/* 
Theme Name: Fitness Gym Child 
Theme URL: http://5sdesigns.com
Description: Fitness Gym Child 
Theme Author: Lance
Author URL: http://5sdesigns.com
Template: vw-fitness-gym 
Version: 1.0.0 
Text Domain: vw-fitness-gym-child 
*/

/*coms*/

body { background: #000; color:#cdd3de; }

.scrollup i,
input[type="submit"],
#sidebar h3 {background: #07a2bb;}

.page #maincontent { padding-bottom: 50px;}
.home #maincontent { padding-bottom: 0px;}

/*header on blocks*/
.home .ugb-block-title--with-subtitle { font-size:36px !important; }
.home .ugb-block-title--with-subtitle:before { content:url('imgs/barbell_left.png');
    position:relative; /*or absolute*/
    z-index:1; /*a number that's more than the modal box*/
    left:-12px;
    top:8px;
}

.home .ugb-block-title--with-subtitle:after { content:url('imgs/barbell_right.png');
    position:relative; /*or absolute*/
    z-index:1; /*a number that's more than the modal box*/
    right:-12px;
    top:8px;
}


/*header on page*/
.page-template-default .content-vw h1 { text-align:center; padding:10px 0 30px;}
.page-template-default .content-vw h1:before { content:url('imgs/barbell_left.png');
    position:relative; /*or absolute*/
    z-index:1; /*a number that's more than the modal box*/
    left:-12px;
    top:8px;
}
.page-template-default .content-vw h1:after { content:url('imgs/barbell_right.png');
    position:relative; /*or absolute*/
    z-index:1; /*a number that's more than the modal box*/
    right:-12px;
    top:8px;
}



/*******HEADER*******/

.header-fixed { border-bottom: 2px solid #07a2bb;}

.home-page-header { z-index: 99;
    background: transparent;
}

.logo {
    border-left: 141px solid transparent;
    border-right: 141px solid transparent;
    border-top: 150px solid transparent;
    position: absolute;
    width: 100%;
    text-align: center;
}

.logo-box img { width:250px; 
    position: absolute;
    left: -120px;
    bottom: -30px;
    z-index: 999;

}

.logo, .main-navigation a:hover, .main-navigation ul ul {
    border-top-color: transparent;
}

#header {
    background: #fff;
}

#topbar span i { color: #07a2bb; }
.search-box i,
.more-btn a,
#footer-2 { background: #040404; }


.main-navigation ul ul {
    border-bottom: 4px solid #07a2bb;
}
.main-navigation a:hover {
    border-bottom:none;
    color: #07a2bb;
}

.main-navigation ul.sub-menu a:hover {
    color: #07a2bb;
}


/**************footer***/
#footer {
    padding:30px 0 !important; /*res*/
    background:#070707;
}

#footer input[type="submit"] {
    background:#07a2bb;
}

#footer h3:after {
    border-bottom: solid 3px #07a2bb;
}

#footer li a:hover {
    color:#07a2bb;
}

#footer .custom_desc { color: #07a2bb; }

/******************************home*/
.home #slider { position: relative;
    margin-top: -145px;
    z-index: -9;
}

#slider .carousel-caption, #slider .inner_carousel, #slider .inner_carousel h1,
#slider .carousel-caption, #slider .inner_carousel, #slider .inner_carousel p:first-of-type { font-size: 46px;
    letter-spacing:1px;
    font-weight: 700;
    text-transform:uppercase;
}

#slider .inner_carousel p:nth-of-type(2) {
    font-size:26px;
    line-height: 26px;
    text-transform: capitalize;
    font-weight: normal;
    padding:10px 0 !important;
    margin:-20px 0 0 !important;
}

#slider .inner_carousel .more-btn a {
    font-size: 26px;
    margin:0;
    padding:5px 15px;
    border-radius: 10px;
    font-weight: 700;
    color:#07a2bb;
    background-color:rgba(255, 255, 255, 0.85);
}

#slider .carousel-caption, #slider .inner_carousel, #slider .inner_carousel span { color: #07a2bb;}


/*about us section*/
#about-us { padding:0;}

/*gym about section*/
.gym-about { 
    padding-top:100px !important;
    top: 0px;
}

.gym-about p.ugb-block-description {
    font-size: 18px !important;
    font-weight: 500 !important;
}

.gym-about .ugb-block-content strong {
    font-size: 22px;
}


/*gym classes section*/
.gym-classes .classes-right  .wp-block-ugb-column .ugb-inner-block { height: 246px;}
.gym-classes .classes-right .ugb-header.ugb-header--v3 .ugb-header__item { padding: 20px;}





/*****************memberships*************/
/*change the id*/
.page-id-19 .ugb-cta__title {
    color: #07a2bb !important;
}

.page-id-252 .ugb-button--design-ghost .ugb-button--inner {
    color:#07a2bb !important;
}


.page-id-252 .ugb-main-block {
    padding:50px 0 !important;
}

.page-id-252 .ugb-main-block:last-child {
    margin-bottom:40px !important; /*res*/
}


/*********************************timeline********/
.etab-content-wrap .box {
    background:#282b32;
    padding:10px;
    margin:0;
	margin-bottom:5px;
    display:inline-block;
    width:19.6%;
    text-align:center;
}
.everest-tab-main-wrapper.etab-template1 > .etab-header-wrap > ul.etab-title-tabs > li.etab-active-show a, 
.everest-tab-main-wrapper.etab-template1 > .etab-header-wrap > ul.etab-title-tabs > li > a:hover { background-color:#07a2bb !important; 
    text-decoration: none;
    border-radius: 20px;
}
.everest-tab-main-wrapper.etab-template1.etab-horizontal > .etab-header-wrap > ul.etab-title-tabs > li:last-child {
    text-decoration: none;
}
.everest-tab-main-wrapper.etab-template1 > .etab-header-wrap > ul.etab-title-tabs { border-bottom:0 !important;
    margin-bottom: 20px;
}
.everest-tab-main-wrapper.etab-template1 > .etab-content-wrap { background-color:transparent !important;}
.everest-tab-main-wrapper .etab-content-wrap { padding:0 !important; }

.everest-tab-main-wrapper.etab-template1 > .etab-header-wrap > ul.etab-title-tabs > li > a { padding:12px 25px !important;
    text-transform: uppercase;
    text-decoration: none;
    border-radius: 20px !important;
    margin-right:10px;
	
}   




/******blogs*******/
.entry-content a, .sidebar .textwidget p a, .textwidget p a, #comments p a, .slider .inner_carousel p a {
    color: #07a2bb;
}

.single-post .wp-block-image { padding-right: 10px; margin-top: 10px;}
.single-post h2 { margin:0; padding:0;}


/*memberships*/
.page-id-252 .ugb-cta__title { font-size: 24px; font-weight: 600;} /*change*/


/*****about us pg**********/
.page-id-38 .wp-block-ugb-divider {}

/*content*/



/*QUERIES*/

/*big tablet and others*/
@media (min-width: 1200px) {


    .logo {
        background:none;
    }
    
    .content-vw .container { max-width: 100%; 
            padding-right: 0px; 
            padding-left: 0px;
    }

    .ugb-container.ugb-container--v2>.ugb-inner-block>.ugb-block-content>.ugb-container__wrapper {
        border-radius: 0; padding: 0;
    }

    .ugb-main-block.ugb--has-block-background.alignfull.alignfull.alignfull.alignfull {
        padding-top: 0; padding-bottom: 0;
    }

    .ugb-columns>.ugb-inner-block>.ugb-block-content>.ugb-columns__item {
        grid-gap: 0;
    }
    .ugb-main-block { margin-top: 0; margin-bottom: 0;}
}


/*tablets*/
@media screen and (max-width: 1199px) {

    .logo {
        background:none;
    }

    #topbar span { font-size: 14px !important;}
    .main-navigation a { padding: 25px 5px;}
    .main-navigation ul { margin-left: 25px;}


    /*slider*/
    #slider .carousel-caption, #slider .inner_carousel, #slider .inner_carousel h1,
    #slider .carousel-caption, #slider .inner_carousel, #slider .inner_carousel p:first-of-type { font-size: 32px;
        letter-spacing:1px;
        font-weight: 700;
        text-transform:uppercase;
    }

    #slider .inner_carousel p:nth-of-type(2) {
        font-size:22px;
        line-height: 22px;
        text-transform: capitalize;
        font-weight: normal;
        padding:10px 0 !important;
        margin:-20px 0 0 !important;
    }


    /*homepage*/

    /*---about*/
    .gym-about .ugb-main-block { margin-top: -50px !important;
        margin-bottom: 0px !important;
    }
    .gym-about .wp-block-image { margin-top:70px;}

    /*---gym-classes*/
    .gym-classes { margin-top: -80px;}
    .gym-classes .ugb-main-block { margin-bottom:-35px;}
    .gym-classes.ugb-container.ugb-container--v2>.ugb-inner-block>.ugb-block-content>.ugb-container__wrapper,
    .gym-classes .ugb-container.ugb-container--v2>.ugb-inner-block>.ugb-block-content>.ugb-container__wrapper { 
        background-color:transparent !important; 
        border-radius: 0;
        box-shadow: none;
        margin-top: -50px !important;
        padding:0px !important;
    }
    .gym-classes .ugb-columns>.ugb-inner-block>.ugb-block-content>.ugb-columns__item {
        grid-gap:0px !important;
    }

    .gym-classes .ugb-main-block.ugb--has-block-background.alignfull.alignfull.alignfull.alignfull {
        padding:0px !important;
    }

    .gym-classes .classes-left .ugb-container__content-wrapper { height:420px;}
    .gym-classes .classes-left .ugb-header__subtitle { font-size: 18px; line-height: 19px; font-weight: 500;}

    .gym-classes .classes-right .ugb-header.ugb-header--v3 .ugb-header__item { padding:10px; }
    .gym-classes .classes-right { padding:0; margin-top: -35px;}
    .gym-classes .classes-right  .wp-block-ugb-column .ugb-inner-block { height: 246px;} /*for block content*/
    .gym-classes .classes-right .section-kids-class { margin-top: -90px !important;}
    .gym-classes .classes-right .ugb-header__subtitle { font-size: 18px; line-height: 19px; font-weight: 500;}


    /*---gym-contact*/
    .gym-contact { margin-top:-35px !important;}
}



/*phones*/
@media screen and (max-width: 720px) {

    #topbar  .row .col-md-3:nth-of-type(2),
    #topbar  .row .col-md-3:nth-of-type(3) {
        display:none;
    }

    #header { 
        top: 40px;
        position: relative;
        z-index: 9;
        padding:5px 0;
    }
    
    #header .search-box { display:none; }
    #header .toggle-nav {
        position: relative;
        left: -105px;
    }
    #header .toggle-nav i {
        background:#07a2bb !important;
    }

    .logo {
        background:none;
    }

    .logo-box img {
        width: 200px;
        height: auto;
        position: relative;
        left: -75px;
        top: -150px;
        z-index: 99;
    }


    .main-navigation ul {
        margin: 120px 0px 0px !important;
    }

    .main-navigation ul.sub-menu {
        margin:0px !important;
    }


    /*page*/
    .page .content-vw h1 { margin-top:90px;}

    /*gym about*/
    .gym-about .ugb-block-description {
        margin-bottom: 150px;
    }
    .gym-about .wp-block-image {
        display: none;
    }

}